Updated Standard Topics

De functionaliteit Kas/Bank/Giro werkt samen met een reeks standaardfunctionaliteiten. Daarom zijn er updates voor een aantal standaard online Help-onderwerpen gemaakt. Zie de volgende lijst:

  • Veld Soort in de tabelFin. dagboeksjabloon


Kas/Bank/Giro

Met Kas/Bank/Giro kunt u zowel kas- als bank-/girotransacties op een gemakkelijkere en rechtstreeksere manier in het systeem boeken dan met de Financiële dagboeken.

Daarnaast kunt u in combinatie met telebankieren elektronische bankafschriften in de Bank-/Giroboeken importeren. Desgewenst kunnen deze afschriften tijdens het importproces automatisch worden gereconcilieerd en kan worden vastgesteld of een afschrift kan worden vereffend met openstaande posten voor de betreffende leverancier/klant.

Verwante onderwerpen

Telebankieren

Bankafschriften importeren


Kasboeken invullen en boeken

Kasboeken worden gebruikt om naar grootboekrekeningen te boeken.

Kasboeken invullen en boeken:

  1. Open het venster [image] Kasboek.
  2. Vul de velden op de eerste regel in. Als u Help over een bepaald veld wilt weergeven, klikt u in het veld en drukt u op F1.
  3. Nadat u de velden hebt ingevuld, klikt u op Boeken, Boeken om het dagboek te boeken.

Verwante onderwerpen

Kas/Bank/Giro

Bank-/Giroboeken invullen en boeken

Meerdere dagboekbatches instellen

Informatie over dagboeksjablonen bekijken


Bank-/Giroboeken invullen en boeken

Kasboeken worden gebruikt om naar grootboekrekeningen te boeken.

Bank-/Giroboeken invullen en boeken:

  1. Open het venster [image] Bank-/Giroboek.
  2. Vul de velden op de eerste regel in. Als u Help over een bepaald veld wilt weergeven, klikt u in het veld en drukt u op F1.
  3. Nadat u de velden hebt ingevuld, klikt u op Boeken, Boeken om het dagboek te boeken.

Verwante onderwerpen

Kas/Bank/Giro

Kasboeken invullen en boeken

Meerdere dagboekbatches instellen

Informatie over dagboeksjablonen bekijken


KBG-afschrift

Lijst met velden in de tabel

Deze tabel bevat algemene informatie over KBG-afschriften. Als zodanig is de tabel KBG-afschrift de kop voor KBG-afschriftregels.


KBG-afschriftregel

Lijst met velden in de tabel

KBG-afschriftregels worden weergegeven in de Kas- en Bank-/Giroboeken in de module Grootboek. KBG-afschriftregels worden gegroepeerd door een KBG-afschrift.

Klik op de eerste lege regel en vul de velden in om regels in te voegen in het Kas- of Bank-/Giroboek.

Nadat u het KBG-afschrift hebt ingevuld, kunt u de regels boeken, een boekingslijst afdrukken of alleen een controlelijst afdrukken.


KBG-afschriftregel aanv. info.

Lijst met velden in de tabel

Deze tabel bevat aanvullende informatie over KBG-afschriften, aangezien bepaalde exportprotocollen extra informatie bieden, zoals betalingskenmerk, plaats van de tegenrekeninghouder en tegenrekeningnummer.


KBG-boekingen - Test

Deze lijst bevat de afschriftregels in een Kasboek of Bank-/Giroboek. U kunt de lijst gebruiken om afschriftregels te bewerken en om de gevolgen van een boeking te bekijken voordat u de boeking daadwerkelijk uitvoert.

Door filters in te stellen kunt u definiëren wat in de lijst wordt opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op een tabblad in te voegen. Vul de velden als volgt in:

KBG-afschrift

Dagboeksjabloon: typ de namen van de financiële dagboeksjablonen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande financiële dagboeksjablonen.

Nr.: typ het nummer van het KBG-afschrift dat u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Vereffende posten weergeven: schakel dit selectievakje in als u informatie over vereffende posten voor de afschriftregels in de lijst wilt opnemen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Bank-/Giroboek

U gebruikt het venster Bank-/Giroboek om transacties naar bank/girorekeningen te boeken. In een Bank-/Giroboek vult u de relevante gegevens voor de transactie in, zoals de boekingsdatum, het bedrag en de rekeningen waarnaar u wilt boeken. De gegevens die u in een dagboek invult, zijn tijdelijk en kunnen worden gewijzigd zolang deze zich in het dagboek bevinden.

Nadat u een dagboek hebt geboekt, is het dagboek leeg en worden de transacties naar afzonderlijke rekeningen geboekt. In de postvensters en registervensters kunt u de resultaten van het boeken van een dagboek bekijken. Door met een Bank-/Giroboek te boeken maakt u altijd posten op grootboekrekeningen.

Voor Help over een bepaald veld, klikt u op het veld en drukt u op F1.

Verwante taken

Meer informatie


Rekening

Dit veld bevat de naam van de rekening waaraan het KBG-afschrift is gekoppeld. De naam verwijst naar een grootboek- of bankrekening, afhankelijk van het soort rekening in het veld Rekeningsoort.

U kunt de rekeningnaam niet wijzigen.


Rekeningnr.

Dit veld bevat het nummer van de Grootboekrekening waaraan het KBG-afschrift is gekoppeld.

U kunt het rekeningnummer niet wijzigen.


Totaal debet

Dit veld bevat het totaal van alle velden Debet van alle KBG-afschriftregels.


Totaal mutatie

Dit veld bevat het bijgewerkte totaal van de mutatie op de rekening voor het huidige KBG-afschrift. De inhoud van dit veld wordt automatisch berekend en is het totaal van de velden Debet/Credit van alle KBG-afschriftregels.


Rekening

Dit veld bevat de naam van de rekening die op de positie van de cursor is ingevuld op de KBG-afschriftregel. Dit veld wordt bijgewerkt als u de cursor verplaatst.


Totaal credit

Dit veld bevat het totaal van alle velden Credit van alle KBG-afschriftregels.


Btw

Dit veld bevat het Btw-soort en Btw % voor de huidige KBG-afschriftregel.


Lopend saldo

Dit veld bevat het bijgewerkte saldo op de rekening voor het huidige KBG-afschrift. De inhoud van dit veld wordt automatisch berekend op basis van het veld Beginsaldo en het veld Debet/Credit van de huidige en voorgaande KBG-afschriftregels.


Lopend mutatie

Dit veld bevat het bijgewerkte totaal van de mutatie op de rekening voor het huidige KBG-afschrift. De inhoud van dit veld wordt automatisch berekend en is het totaal van de velden Debet/Credit van de huidige en voorgaande KBG-afschriftregels.


Btw-bedrag

Dit veld bevat het btw-bedrag voor de huidige KBG-afschriftregel.

Dit bedrag wordt automatisch berekend op basis van de debet-btw en credit-btw.


Bank-/Giroboekoverzicht

Het venster Bank-/Giroboekoverzicht bevat een overzicht van alle bank/giroafschriften. In dit overzicht kunt u snel een bepaald bank/giroafschrift kiezen.

Voor Help over een bepaald veld, klikt u op het veld en drukt u op F1.

Verwante taken

Meer informatie


Kasboek

U gebruikt het venster Kasboek om transacties naar de kasrekening te boeken. In een Kasboek vult u de relevante gegevens voor de transactie in, zoals de boekingsdatum, het bedrag en de rekeningen waarnaar u wilt boeken. De gegevens die u in een dagboek invult, zijn tijdelijk en kunnen worden gewijzigd zolang deze zich in het dagboek bevinden.

Nadat u een dagboek hebt geboekt, is het dagboek leeg en worden de transacties naar afzonderlijke rekeningen geboekt. In de postvensters en registervensters kunt u de resultaten van het boeken van een dagboek bekijken. Door met een Kasboek te boeken maakt u altijd posten op grootboekrekeningen.

Voor Help over een bepaald veld, klikt u op het veld en drukt u op F1.

Verwante taken

Meer informatie


Nieuw saldo

Dit veld bevat het bijgewerkte saldo op de rekening voor het huidige KBG-afschrift. De inhoud van dit veld wordt automatisch berekend op basis van het veld Beginsaldo en het veld Debet/Credit van alle KBG-afschriftregels.


KBG-afschriftregel aanv. info.

Voor Help over een bepaald veld, klikt u op het veld en drukt u op F1.

Verwante taken

Meer informatie


Soort

De tabel Fin. dagboeksjabloon

Selecteer het dagboeksoort. Het soort bepaalt hoe het venster eruitziet. De weergave van het venster hangt af van het soort werk dat in het venster wordt uitgevoerd.

Klik op de AssistButton in het veld voor een overzicht van de opties:

Algemeen (Grootboek)

Verkoop (Verkoop)

Inkoop (Inkoop)

Vrk.-ontvangst (Verkoop)

Ink.-betaling (Inkoop)

Activum (Vaste activa)

Kas (Grootboek - KBG)

Bank (Grootboek - KBG)


Aant. KBG-afschriften

De tabel Fin. dagboeksjabloon

In dit veld wordt het aantal KBG-afschriftregels weergegeven dat het bankboek bevat. De inhoud van het veld wordt automatisch berekend en bijgewerkt aan de hand van de posten in de tabel Betaalrunregel.


Kasboek

De tabel Broncode-instelling

Dit veld bevat de broncode die is gekoppeld aan posten die vanuit een kasboek zijn geboekt. Zie ook het veld Soort en de tabel Fin. dagboekregel. Klik op de AssistButton in het veld voor een overzicht van de broncodes in de tabel Broncode.

Attentie

Het veld wordt automatisch ingevuld als u een nieuw bedrijf instelt.


Bankboek

De tabel Broncode-instelling

Dit veld bevat de broncode die is gekoppeld aan posten die vanuit een bankboek zijn geboekt. Zie ook het veld Soort en de tabel Fin. dagboekregel. Klik op de AssistButton in het veld voor een overzicht van de broncodes in de tabel Broncode.

Attentie

Het veld wordt automatisch ingevuld als u een nieuw bedrijf instelt.


Boekstuknr.

De tabel Dagboekregeldimensie

Dit veld bevat het nummer van het boekstuk waaraan een dimensie en dimensiewaarde zijn gekoppeld.

Het nummer wordt automatisch opgehaald uit het veld Nr. in het betreffende KBG-afschrift.


Dagboeksjabloon

De tabel KBG-afschrift

Dit veld bevat de naam van de dagboeksjabloon. Voor dagboeksjablonen die voor KBG-boeken worden gebruikt, is het veld Soort ingesteld op Bank of Kas.

De naam wordt automatisch opgehaald uit het veld Naam in de tabel Fin. dagboeksjabloon.


Nr.

De tabel KBG-afschrift

Dit veld bevat het nummer dat aan het afschrift is toegewezen.


Soort

De tabel KBG-afschrift

Dit veld bevat het soort KBG-afschrift en de inhoud bepaalt of het afschrift deel uitmaakt van het kasboek of het bank-/giroboek.

U kunt het soort niet wijzigen.


Rekeningsoort

De tabel KBG-afschrift

Dit veld bevat het soort rekening waaraan het KBG-afschrift is gekoppeld. Dit is Bank/Giro voor een bank/giroafschrift of Grootboek voor een kasafschrift.

U kunt het soort rekening niet wijzigen.


Rekeningnr.

De tabel KBG-afschrift

Dit veld bevat het nummer van de rekening waaraan het KBG-afschrift is gekoppeld. Het nummer verwijst naar een grootboek of bankrekening, afhankelijk van het soort rekening in het veld Rekeningsoort.

U kunt het rekeningnummer niet wijzigen.


Documentnr.

De tabel KBG-afschrift

Hier kunt u een documentnummer invullen voor het KBG-afschrift van het soort Bank/Giro.

Als het veld Nr.-reeks in het KBG-afschrift een nummerreekscode bevat, wordt deze gebruikt om een documentnummer aan het KBG-afschrift toe te wijzen.

Attentie

Dit veld wordt niet gebruikt voor KBG-afschriften van het soort Kas.


Datum

De tabel KBG-afschrift

Dit veld bevat de datum waarop u het KBG-afschrift maakt.

De werkdatum wordt automatisch ingevuld, maar u kunt deze datum naar behoefte wijzigen.


Valuta

De tabel KBG-afschrift

Dit veld bevat de code van de valuta voor de bedragen op de afschriftregels.

Voor bankboeken wordt de valutacode automatisch uit de tabel Bankrekening opgehaald als een KBG-afschrift wordt gemaakt. Als geen valutacode is ingevuld op de bankrekeningkaart, is het veld leeg.

Voor kasboeken blijft dit veld leeg.

Het bedrag dat u in het veld Bedrag op de afschriftregel invult, is in de valuta die wordt weergegeven door de code. De valutacode en de boekingsdatum op de afschriftregel worden gebruikt om naar de relevante wisselkoers in de tabel Valutawisselkoers te zoeken. Dit is de wisselkoers die wordt gebruikt om bedragen op de afschriftregels om te zetten in LV en/of een aanvullende rapportagevaluta.

Klik op de AssistButton in het veld voor een overzicht van de bestaande valutacodes in de tabel Valuta.

U kunt de wisselkoers wijzigen door in dit veld op de AssistButton (de toets met de drie puntjes) te klikken.


Beginsaldo

De tabel KBG-afschrift

Dit veld bevat het lopende saldo (LV) van de bank/giro- of kasrekening. Meestal is het saldo gelijk aan het eindsaldo van het boek op het moment dat voor het laatst posten zijn geboekt.

Het beginsaldo is gebaseerd op het veld Bedrag in de tabel Bankpost (het bijbehorende LV-bedrag dat vanuit het dagboek is geboekt).


Eindsaldo

De tabel KBG-afschrift

Hier kunt u het nieuwe eindsaldo van het dagboek invullen nadat u alle afschriften in het Bank-/Giroboek of alle betalings-/ontvangstposten in het Kasboek hebt ingevoerd. Voor het Bank-/Giroboek moet dit doorgaans het eindsaldo zijn dat wordt weergegeven op het bank- of giroafschrift dat u aan het verwerken bent.

Attentie

Tijdens het boeken van dagboekposten wordt gecontroleerd of het eindsaldo gelijk is aan het totale bedrag van beginsaldo en mutaties. Als deze niet gelijk zijn, wordt gevraagd of het eindsaldo automatisch moet worden aangepast of niet.


Nr.-reeks

De tabel KBG-afschrift

Dit veld bevat de code voor de nummerreeks die is gebruikt voor het toewijzen van het KBG-afschriftnummer.


Mutatiedebet

De tabel KBG-afschrift

Dit veld bevat het totaal van alle debetbedragen in dit KBG-afschrift.

De inhoud van het veld wordt automatisch berekend en bijgewerkt aan de hand van de posten in het veld Debet incl. btw in de tabel KBG-afschriftregel.

Klik op de AssistButton in het veld voor een overzicht van de KBG-afschriftregels die in de berekening van het totaal zijn opgenomen.


Mutatiecredit

De tabel KBG-afschrift

Dit veld bevat het totaal van alle creditbedragen in dit KBG-afschrift.

De inhoud van het veld wordt automatisch berekend en bijgewerkt aan de hand van de posten in het veld Credit incl. btw in de tabel KBG-afschriftregel.

Klik op de AssistButton in het veld voor een overzicht van de KBG-afschriftregels die in de berekening van het totaal zijn opgenomen.


Shortcutdimensie 1

De tabel KBG-afschrift

Dit veld bevat de dimensiewaardecode waaraan het KBG-afschrift wordt gekoppeld. Klik op de AssistButton in het veld om de dimensiewaardecodes weer te geven die u voor deze dimensie in het venster Dimensiewaarden hebt ingesteld.

Als u standaarddimensiewaarden voor het Rekeningnr. hebt gedefinieerd, worden deze automatisch opgehaald.

Klik hier voor meer informatie over dimensies.


Shortcutdimensie 2

De tabel KBG-afschrift

Dit veld bevat de dimensiewaardecode waaraan het KBG-afschrift wordt gekoppeld. Klik op de AssistButton in het veld om de dimensiewaardecodes weer te geven die u voor deze dimensie in het venster Dimensiewaarden hebt ingesteld.

Als u standaarddimensiewaarden voor het Rekeningnr. hebt gedefinieerd, worden deze automatisch opgehaald.

Klik hier voor meer informatie over dimensies.


Dagboeksjabloon

De tabel KBG-afschriftregel

Dit veld bevat de naam van de dagboeksjabloon.

De naam wordt automatisch opgehaald uit het veld Dagboeksjabloon van het KBG-afschrift.


Nr.

De tabel KBG-afschriftregel

Dit veld bevat het nummer. Het documentnummer wordt automatisch opgehaald uit het veld Nr. op het KBG-afschrift.

Het nummer wordt gebruikt om het KBG-afschrift te koppelen aan de KBG-afschriftregels.


Regelnr.

De tabel KBG-afschriftregel

Dit veld bevat het regelnummer.

De regels worden genummerd zodat de verschillende KBG-afschriftregels kunnen worden getraceerd.


Documentnr.

De tabel KBG-afschriftregel

Voor de KBG-afschriftregel van het soort Kas kunt u in dit veld een documentnummer invullen.
Als het veld Nr.-reeks op de KBG-afschriftregel een nummerreekscode bevat, wordt deze gebruikt om een documentnummer aan de KBG-afschriftregel toe te wijzen.

Voor de KBG-afschriftregel van het soort Bank/Giro bevat dit veld het documentnummer.
In dat geval wordt het documentnummer automatisch opgehaald uit het veld Documentnr. op het KBG-afschrift.


Nr.-reeks

De tabel KBG-afschriftregel

Dit veld bevat de code voor de nummerreeks die is gebruikt voor het toewijzen van het documentnummer van de KBG-afschriftregel.


Afschriftsoort

De tabel KBG-afschriftregel

In dit veld wordt het soort afschrift aangegeven. Dit wordt automatisch opgehaald uit het veld Rekeningsoort van het KBG-afschrift.


Afschriftnr.

De tabel KBG-afschriftregel

Dit veld bevat het nummer van het afschrift. Dit wordt automatisch opgehaald uit het veld Rekeningnr. van het KBG-afschrift.


Datum

De tabel KBG-afschriftregel

Hier kunt u de datum invullen waarop de afschriftregel is gemaakt.


Rekeningsoort

De tabel KBG-afschriftregel

Selecteer het rekeningsoort waarnaar de post op de afschriftregel wordt geboekt.

Klik op de AssistButton in het veld voor een overzicht van de opties.

Het rekeningsoort dat u kiest, bepaalt welke rekeningen u in het veld Rekeningnr. kunt selecteren.


Rekeningnr.

De tabel KBG-afschriftregel

Selecteer het nummer van de rekening waarnaar de post op de afschriftregel wordt geboekt.

Klik op de AssistButton in het veld voor een overzicht van de bestaande rekeningnummers. Welke lijst wordt weergegeven, is afhankelijk van het rekeningsoort dat u in het veld Rekeningsoort hebt gekozen: grootboekrekeningen, klanten-, leveranciers- of bankrekeningen.


Omschrijving

De tabel KBG-afschriftregel

Dit veld bevat een omschrijving van de post. De omschrijving wordt automatisch opgehaald als het veld Rekeningnr. wordt ingevuld.

Klik op de AssistButton om het venster KBG-afschriftregel aanv. info te openen om aanvullende informatie over de klant/leverancier toe te voegen die wordt gebruikt tijdens de reconciliatie van het bankafschrift.


Debet

De tabel KBG-afschriftregel

Vul het volledige bedrag (exclusief btw) in waaruit de afschriftregel bestaat, als dat een debetbedrag is.

In plaats van in dit veld kunt u het bedrag ook invullen in het veld Bedrag.


Credit

De tabel KBG-afschriftregel

Vul het volledige bedrag (exclusief btw) in waaruit de afschriftregel bestaat, als dat een creditbedrag is.

In plaats van in dit veld kunt u het bedrag ook invullen in het veld Bedrag.


Vereffeningssoort

De tabel KBG-afschriftregel

Dit veld wordt gebruikt als de dagboekregel wordt vereffend met een reeds geboekt verkoop- of inkoopdocument. Als dat het geval is, vult u het soort document in waarmee wordt vereffend.

Het veld wordt alleen gebruikt als het rekeningsoort een klanten- of leveranciersrekening is.

Attentie

Als de dagboekregel tegelijkertijd met meerdere posten wordt vereffend, moet u de functie Id toekennen gebruiken in plaats van dit veld, voor klanten- of leveranciersposten. Voor deze functie wordt niet het veld Vereffeningssoort of het veld Vereffeningsnr. gebruikt, maar het veld Vereffenings-id.

U vereffent een dagboekregel bijvoorbeeld als een creditnota moet worden vereffend met een geboekte factuur of als een factuur moet worden vereffend met een afbetalingstermijn.

Klik op de AssistButton in het veld voor een overzicht van de documentsoorten die kunnen worden vereffend. U hebt de keuze uit:

Geen

Betaling

Factuur

Creditnota

Rentefactuur

Aanmaning

Als een creditnota wordt vereffend met een factuur, moet u Factuur kiezen en het betreffende factuurnummer invullen in het veld Vereffeningsnr.

Als een factuur wordt vereffend met een termijnbetaling, moet u Betaling kiezen en het nummer op de termijnbetaling invullen in het veld Vereffeningsnr.

Attentie

Als u met de AssistButton een documentnummer in het veld Vereffeningsnr. selecteert, wordt het veld Vereffeningssoort automatisch ingevuld.

Onder Klantenposten vereffenen en Leveranciersposten vereffenen kunt u meer over vereffening lezen.


Vereffeningsnr.

De tabel KBG-afschriftregel

Dit veld wordt gebruikt als de afschriftregel wordt vereffend met een reeds geboekt verkoop- of inkoopdocument. Als dat het geval is, vult u het nummer in van het document waarmee wordt vereffend.

Het veld wordt alleen gebruikt als het rekeningsoort een klanten- of leveranciersrekening is.

Attentie

Als de dagboekregel tegelijkertijd met meerdere posten wordt vereffend, moet u de functie Id toekennen gebruiken in plaats van dit veld, voor klanten- of leveranciersposten. Voor deze functie wordt niet het veld Vereffeningsoort of het veld Vereffeningsnr. gebruikt, maar het veld Vereffenings-id.

U vereffent een dagboekregel bijvoorbeeld als een creditnota moet worden vereffend met een geboekte factuur of als een factuur moet worden vereffend met een afbetalingstermijn.

Klik op de AssistButton in het veld voor een overzicht van de openstaande posten.

Attentie

Als u met de AssistButton een documentnummer in het veld Vereffeningssoort selecteert, wordt het veld Vereffeningssoort automatisch ingevuld.

Als u het documentnummer rechtstreeks invoert, moet u ook de vereffeningssoort selecteren. Anders wordt naar een documentnummer van het soort 'leeg' gezocht.

Onder Klantenposten vereffenen en Leveranciersposten vereffenen kunt u meer over vereffening lezen.


Storno

De tabel KBG-afschriftregel

Hier kunt u de post als een stornopost definiëren.

U kunt het veld gebruiken als u een stornopost naar een rekening moet boeken.

Indien u dit selectievakje inschakelt als u een stornopost boekt, wordt een negatieve debet in plaats van een credit of een negatieve credit in plaats van een debet geboekt. Het veld Debetbedrag (of het veld Creditbedrag) op de betreffende rekening zal vervolgens zowel de oorspronkelijke post als de stornopost bevatten. Dit is niet van invloed op het debet- of creditsaldo.

U boekt bijvoorbeeld de aankoop van bedieningsapparatuur voor LV 500. Deze post blijkt later onjuist te zijn zodat u een stornopost voor LV 500 maakt. Op de rekening van de bedieningsapparatuur bevat het veld Debetbedrag een debet van LV 500 en een negatief debet van LV 500. Als zodanig hebben de aankoop en de daaropvolgende stornopost geen netto effect op het bedrag in het veld Debetbedrag. Maar als u de stornopost als een gewone post boekt, bevatten de velden Debetbedrag en Creditbedrag allebei een bedrag van LV 500.

In het veld Debetbedrag of het veld Creditbedrag op de betreffende rekeningkaart kunt u het gecumuleerde bedrag voor de betreffende rekening zien.

Als u het selectievakje Storno wilt gebruiken, schakelt u het in.


Bedrag

De tabel KBG-afschriftregel

Vul het totale bedrag (inclusief btw) in waaruit de afschriftregel bestaat.

Attentie

  • Debetbedragen moeten zonder plus- of minteken worden getypt.
  • Creditbedragen moeten met een minteken worden getypt.

In plaats van in dit veld kunt u het bedrag ook in het veld Debet of het veld Credit invullen.

Als voor het totale bedrag een contantkorting wordt berekend, wordt voor de berekening het bedrag in dit veld gebruikt.


Vereffenings-id

De tabel KBG-afschriftregel

Dit veld bevat de posten die door de afschriftregel worden vereffend als u de functie Vereffenen gebruikt.

Attentie

Als de afschriftregel met slechts één geboekt document wordt vereffend, kunt u in plaats van dit veld de velden Vereffeningssoort en Vereffeningsnr. gebruiken.

Klik vanaf de afschriftregel op Functies, Vereffenen. Er verschijnt een lijst met alle openstaande posten. Klik op een regel met een post waarmee wordt vereffend en klik vervolgens op Vereffening, Id toekennen. In het veld Vereffenings-id van de geboekte post wordt automatisch het documentnummer van de post in het dagboek ingevuld. Herhaal deze twee stappen voor elke openstaande post die wordt vereffend. Ga terug naar het dagboek door op ESC te drukken. Nu is het documentnummer ingevuld in het veld Vereffenings-id in het dagboek.


Verkoper/Inkoper

De tabel KBG-afschriftregel

In dit veld wordt weergegeven welke verkoper/inkoper is toegewezen aan de afschriftregel. Klik op de AssistButton rechts van het veld voor een overzicht van de verkopers/inkopers in de tabel Verkoper/Inkoper.

De verkoper/inkoper wordt automatisch opgehaald uit de klanten/leverancierstabel. Het veld is leeg als geen verkoper is ingevuld op de kaart van de klant/leverancier.


Bedrag incl. btw

De tabel KBG-afschriftregel

Plaats een vinkje in dit veld als het bedrag in het veld Bedrag inclusief btw is.

De bedragen worden automatisch berekend in de velden Debet incl. btw en Debet btw of de velden Credit incl. btw en Credit btw (afhankelijk van het teken van het bedrag) om aan te geven of er al dan niet btw in het bedrag is opgenomen.

Als het bedrag in het veld Bedrag verandert, wordt het bedrag in dit veld dienovereenkomstig veranderd.


Btw-bedrijfsboekingsgroep

De tabel KBG-afschriftregel

Dit veld bevat de code van de btw-bedrijfsboekingsgroep die wordt gebruikt als u de post boekt op de afschriftregel.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare btw-bedrijfsboekingsgroepen.

De code van de btw-bedrijfsboekingsgroep wordt in combinatie met Btw-soort en Btw-productboekingsgroep gebruikt om de inhoud van het veld Btw % te bepalen en om de grootboekrekeningen te zoeken waarnaar btw wordt geboekt.


Btw-productboekingsgroep

De tabel KBG-afschriftregel

Dit veld bevat de code van de btw-productboekingsgroep die wordt gebruikt als u de post boekt op de afschriftregel.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare btw-productboekingsgroepen.

De code van de btw-productboekingsgroep wordt in combinatie met Btw-soort en Btw-bedrijfsboekingsgroep gebruikt om de inhoud van het veld Btw % te bepalen en om de grootboekrekeningen te zoeken waarnaar btw wordt geboekt.


Btw %

De tabel KBG-afschriftregel

Dit veld bevat het btw-percentage dat op de afschriftregel wordt gebruikt.

Het btw-percentage wordt automatisch opgehaald uit de tabel Btw-boekingsinstellingen als de velden Btw-bedrijfsboekingsgroep en Btw-productboekingsgroep worden ingevuld.


Btw-soort

De tabel KBG-afschriftregel

Dit veld bevat het btw-soort dat wordt gebruikt als u de post op deze afschriftregel boekt.

Het btw-soort wordt automatisch opgehaald uit het veld Btw-soort op de grootboekrekeningkaart als u een grootboekrekening invoegt in het veld Rekeningnr.

Het btw-soort wordt in combinatie met de velden Btw-bedrijfsboekingsgroep en Btw-productboekingsgroep gebruikt om de rekening te vinden waarnaar btw wordt geboekt.

Klik op de AssistButton in het veld voor een overzicht van de beschikbare btw-soorten:

<Leeg> | Gebruik deze optie als op de transactie op deze regel geen btw van toepassing is.
Inkoop | Gebruik deze optie als de post op deze regel een inkooptransactie bevat. Deze informatie wordt gebruikt om de juiste inkoop-btw te berekenen en te boeken naar de rekening voor inkoop-btw.
Verkoop | Gebruik deze optie als de post op deze regel een verkooptransactie bevat. Deze informatie wordt gebruikt om de juiste verkoop-btw te berekenen en te boeken naar de rekening voor verkoop-btw.


Debet incl. btw

De tabel KBG-afschriftregel

Dit veld bevat het totale debetbedrag (inclusief btw) waaruit de afschriftregel bestaat.

Het bedrag incl. btw wordt automatisch berekend op basis van het bedrag in het veld Debet en het Btw %. Als het bedrag in het veld Debet verandert, wordt het bedrag in dit veld dienovereenkomstig veranderd.


Credit incl. btw

De tabel KBG-afschriftregel

Dit veld bevat het totale creditbedrag (inclusief btw) waaruit de afschriftregel bestaat.

Het bedrag incl. btw wordt automatisch berekend op basis van het bedrag in het veld Credit en hetBtw %. Als het bedrag in het veld Credit verandert, wordt het bedrag in dit veld dienovereenkomstig veranderd.


Debet btw

De tabel KBG-afschriftregel

In dit veld staat het bedrag aan debet btw waaruit de afschriftregel bestaat.

Het bedrag incl. btw wordt automatisch berekend op basis van het bedrag in het veld Debet en het Btw %. Als het bedrag in het veld Debet verandert, wordt het bedrag in dit veld dienovereenkomstig veranderd.


Credit btw

De tabel KBG-afschriftregel

In dit veld staat het bedrag aan credit btw waaruit de afschriftregel bestaat.

Het bedrag wordt automatisch berekend op basis van het bedrag in het veld Credit en het Btw %. Als het bedrag in het veld Debet verandert, verandert het bedrag in dit veld dienovereenkomstig.


Shortcutdimensie 1

De tabel KBG-afschriftregel

Hier kunt u de dimensiewaardecode selecteren waaraan de KBG-afschriftregel is gekoppeld. Klik op de AssistButton in het veld om de dimensiewaardecodes weer te geven die u voor deze dimensie in het venster Dimensiewaarden hebt ingesteld.

Er wordt automatisch een dimensiewaardecode in het veld ingevuld op basis van de prioriteiten die u in het venster Standaarddimensieprioriteiten hebt ingesteld. Indien nodig kunt u deze dimensiewaarde op de regel wijzigen.

Klik hier voor meer informatie over dimensies.


Projectnr.

De tabel KBG-afschriftregel

Dit veld is onderdeel van de module Projecten.


Shortcutdimensie 2

De tabel KBG-afschriftregel

Hier kunt u de dimensiewaardecode selecteren waaraan de KBG-afschriftregel is gekoppeld. Klik op de AssistButton in het veld om de dimensiewaardecodes weer te geven die u voor deze dimensie in het venster Dimensiewaarden hebt ingesteld.

Er wordt automatisch een dimensiewaardecode in het veld ingevuld op basis van de prioriteiten die u in het venster Standaarddimensieprioriteiten hebt ingesteld. Indien nodig kunt u deze dimensiewaarde op de regel wijzigen.

Klik hier voor meer informatie over dimensies.


Campagne

De tabel KBG-afschriftregel

Dit veld bevat het nummer van de campagne waaraan de KBG-afschriftregel is gekoppeld.


Dagboeksjabloon

De tabel KBG-afschriftregel aanv. info

Dit veld bevat de naam van de dagboeksjabloon waar de aanvullende informatie betrekking op heeft.

De naam wordt automatisch opgehaald uit het veld Dagboeksjabloon van de KBG-afschriftregel.


KBG-afschriftnr.

De tabel KBG-afschriftregel aanv. info

Dit veld bevat het KBG-afschriftnummer. Het nummer wordt automatisch opgehaald uit het veld Nr. op de KBG-afschriftregel.

Het nummer wordt gebruikt om het KBG-afschrift te koppelen aan de regels aanvullende informatie.


KBG-afschriftregelnr.

De tabel KBG-afschriftregel aanv. info

Dit veld bevat het regelnummer van de KBG-afschriftregel. Het regelnummer wordt automatisch opgehaald uit het veld Regelnr. op de KBG-afschriftregel.

Het nummer wordt gebruikt om de KBG-afschriftregel te koppelen aan de regels met aanvullende informatie.


Regelnr.

De tabel KBG-afschriftregel aanv. info

Dit veld bevat het regelnummer.

De regels worden genummerd zodat de regels met aanvullende informatie voor de KBG-afschriftregels kunnen worden getraceerd.


Omschrijving

De tabel KBG-afschriftregel aanv. info

Verschillende soorten gegevens die worden gelezen tijdens het importeren van een elektronisch bankafschrift worden in dit veld opgeslagen. Met het veld Gegevenssoort wordt het soort gegevens bepaald dat in het tekstveld staat. Elke eerste regel met aanvullende informatie wordt op de KBG-afschriftregel zelf weergegeven.

Deze gegevens worden gebruikt voor het reconciliëren van het bankafschrift. Bij het boeken van een bank-/giroboek worden deze gegevens verwijderd.


Type informatie

De tabel KBG-afschriftregel aanv. info

Selecteer het soort gegevens dat wordt opgeslagen in het veld Tekst. Bepaalde exportprotocollen bieden extra informatie, zoals betalingskenmerk, plaats van de tegenrekeninghouder en tegenrekeningnummer. Dergelijke informatie wordt in het veld Tekst opgeslagen.

Klik op de AssistButton in het veld voor een overzicht van alle opties.